.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.380800px;}
.ls0{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.006800px;}
.ls3{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.004400px;}
.ls2{letter-spacing:-0.004200px;}
.ls4{letter-spacing:-0.004000px;}
.ls5{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.003400px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003400px;}
.ws3{word-spacing:0.003600px;}
.ws1{word-spacing:465.228000px;}
._4{margin-left:-6.199200px;}
._0{margin-left:-3.945600px;}
._1{margin-left:-2.847600px;}
._2{margin-left:-1.486800px;}
._3{width:1.003800px;}
._13{width:2.008800px;}
._19{width:150.998400px;}
._12{width:192.340800px;}
._17{width:228.020400px;}
._9{width:231.030600px;}
._8{width:256.911000px;}
._10{width:339.987600px;}
._e{width:357.120000px;}
._1b{width:388.076400px;}
._16{width:394.059600px;}
._a{width:398.005200px;}
._5{width:417.520800px;}
._15{width:420.123600px;}
._1a{width:448.045200px;}
._18{width:463.986000px;}
._d{width:524.304000px;}
._f{width:544.827600px;}
._6{width:547.948800px;}
._14{width:554.076000px;}
._c{width:556.362000px;}
._11{width:577.976400px;}
._7{width:602.877600px;}
._b{width:605.980800px;}
.fc2{color:rgb(99,103,105);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(220,25,39);}
.fs7{font-size:18.000000px;}
.fs5{font-size:20.000000px;}
.fs9{font-size:28.000000px;}
.fs6{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:42.000000px;}
.fs8{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:70.294118px;}
.y2f{bottom:83.525033px;}
.y2e{bottom:101.489085px;}
.y2d{bottom:119.453137px;}
.y2c{bottom:144.446601px;}
.y8a{bottom:154.553333px;}
.y2b{bottom:162.410654px;}
.y89{bottom:170.174092px;}
.y88{bottom:185.794851px;}
.y2a{bottom:187.404118px;}
.y87{bottom:204.539480px;}
.y29{bottom:205.368170px;}
.y58{bottom:209.036742px;}
.y86{bottom:223.284578px;}
.y28{bottom:223.332222px;}
.y43{bottom:235.356578px;}
.y57{bottom:240.278025px;}
.y27{bottom:241.296275px;}
.y85{bottom:242.029676px;}
.y42{bottom:250.977337px;}
.y56{bottom:255.899331px;}
.y84{bottom:260.774775px;}
.y26{bottom:266.289739px;}
.y41{bottom:266.598095px;}
.y55{bottom:271.520636px;}
.y83{bottom:279.519873px;}
.y40{bottom:282.218854px;}
.y25{bottom:284.253791px;}
.y82{bottom:298.264971px;}
.y3f{bottom:300.963484px;}
.y54{bottom:302.761920px;}
.y24{bottom:309.247255px;}
.y3e{bottom:316.586429px;}
.y81{bottom:317.010069px;}
.y53{bottom:318.383225px;}
.y23{bottom:327.211307px;}
.y3d{bottom:332.207188px;}
.y80{bottom:332.631452px;}
.y52{bottom:334.004531px;}
.y22{bottom:345.175359px;}
.y3c{bottom:347.827947px;}
.y7f{bottom:351.376082px;}
.y51{bottom:365.245814px;}
.y3b{bottom:366.572576px;}
.y7e{bottom:366.997465px;}
.y21{bottom:370.168824px;}
.y50{bottom:380.867120px;}
.y3a{bottom:382.193335px;}
.y7d{bottom:385.742095px;}
.y20{bottom:388.132876px;}
.y4f{bottom:396.488425px;}
.y39{bottom:397.814094px;}
.y7c{bottom:401.363478px;}
.y1f{bottom:406.096928px;}
.y4e{bottom:412.109731px;}
.y38{bottom:413.434853px;}
.y7b{bottom:420.108108px;}
.y4d{bottom:427.731036px;}
.y37{bottom:429.055612px;}
.y1e{bottom:433.433529px;}
.y7a{bottom:438.853831px;}
.y4c{bottom:443.352342px;}
.y36{bottom:447.800241px;}
.y4b{bottom:458.973647px;}
.y79{bottom:468.533413px;}
.y35{bottom:477.479824px;}
.y78{bottom:487.278042px;}
.y4a{bottom:490.214931px;}
.y1d{bottom:490.449869px;}
.y34{bottom:502.473288px;}
.y49{bottom:505.836236px;}
.y77{bottom:506.023141px;}
.y1c{bottom:515.443333px;}
.y48{bottom:521.457542px;}
.y76{bottom:521.644524px;}
.y1b{bottom:533.407386px;}
.y47{bottom:537.078847px;}
.y75{bottom:540.389154px;}
.y1a{bottom:551.371438px;}
.y46{bottom:552.700153px;}
.y74{bottom:556.012412px;}
.y33{bottom:556.399498px;}
.y45{bottom:568.321458px;}
.y32{bottom:569.335490px;}
.y73{bottom:574.757041px;}
.y19{bottom:576.364902px;}
.y44{bottom:583.942764px;}
.y18{bottom:594.328954px;}
.y72{bottom:604.436624px;}
.y17{bottom:612.293007px;}
.y71{bottom:623.181253px;}
.y16{bottom:630.257059px;}
.y31{bottom:637.286471px;}
.y70{bottom:652.860835px;}
.y15{bottom:655.250523px;}
.y6f{bottom:671.605465px;}
.y14{bottom:673.214575px;}
.y30{bottom:680.243987px;}
.y13{bottom:698.208039px;}
.y6e{bottom:701.285047px;}
.y12{bottom:716.172092px;}
.y6d{bottom:720.029676px;}
.y11{bottom:734.136144px;}
.y6c{bottom:735.651841px;}
.y6b{bottom:754.396471px;}
.y10{bottom:761.472745px;}
.y6a{bottom:784.076053px;}
.y69{bottom:799.696812px;}
.y68{bottom:818.441441px;}
.y66{bottom:818.442066px;}
.y67{bottom:823.420608px;}
.yf{bottom:840.620173px;}
.y65{bottom:848.121648px;}
.ye{bottom:862.488907px;}
.y63{bottom:866.866278px;}
.y64{bottom:871.845444px;}
.yd{bottom:884.357641px;}
.y62{bottom:885.612001px;}
.yc{bottom:906.226375px;}
.y61{bottom:915.291583px;}
.yb{bottom:928.095110px;}
.y60{bottom:934.036212px;}
.ya{bottom:949.963844px;}
.y5f{bottom:952.781310px;}
.y5e{bottom:971.526408px;}
.y9{bottom:971.832578px;}
.y5d{bottom:987.147792px;}
.y8{bottom:993.701313px;}
.y5c{bottom:1005.892422px;}
.y7{bottom:1015.570047px;}
.y5b{bottom:1024.637520px;}
.y5a{bottom:1040.258591px;}
.y6{bottom:1061.294340px;}
.y4{bottom:1061.294965px;}
.y59{bottom:1069.938173px;}
.y5{bottom:1070.325259px;}
.y3{bottom:1092.536482px;}
.y8c{bottom:1102.008693px;}
.y2{bottom:1123.778000px;}
.y8b{bottom:1127.002157px;}
.y91{bottom:1148.166622px;}
.y8f{bottom:1148.167872px;}
.y90{bottom:1155.196034px;}
.y8e{bottom:1171.598620px;}
.y8d{bottom:1195.029367px;}
.hd{height:13.716000px;}
.h9{height:13.960000px;}
.hf{height:19.544000px;}
.hc{height:23.732000px;}
.h4{height:25.128000px;}
.h8{height:27.360000px;}
.ha{height:27.432000px;}
.h7{height:27.920000px;}
.h5{height:32.004000px;}
.he{height:39.088000px;}
.h6{height:42.672000px;}
.h3{height:50.256000px;}
.hb{height:988.022876px;}
.h1{height:1166.882353px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:873.209150px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:64.035129px;}
.xa{left:71.856209px;}
.x9{left:84.352941px;}
.x12{left:125.750241px;}
.x13{left:135.278374px;}
.x10{left:194.486172px;}
.x3{left:197.636910px;}
.x11{left:204.014305px;}
.x8{left:219.473856px;}
.x4{left:324.235054px;}
.xc{left:342.098039px;}
.x5{left:345.965153px;}
.x16{left:347.416961px;}
.xb{left:354.594771px;}
.x1{left:370.183663px;}
.xd{left:390.172811px;}
.xe{left:400.759574px;}
.x17{left:445.882149px;}
.x18{left:462.783354px;}
.x15{left:481.619991px;}
.x6{left:511.609336px;}
.x7{left:530.665603px;}
.x2{left:554.115252px;}
.x19{left:591.617788px;}
.x1a{left:606.439381px;}
.xf{left:624.056024px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.325034pt;}
.ls0{letter-spacing:-0.006146pt;}
.ls7{letter-spacing:-0.005804pt;}
.ls3{letter-spacing:-0.004780pt;}
.ls9{letter-spacing:-0.003756pt;}
.ls2{letter-spacing:-0.003585pt;}
.ls4{letter-spacing:-0.003414pt;}
.ls5{letter-spacing:-0.003073pt;}
.ls6{letter-spacing:-0.002902pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002902pt;}
.ws3{word-spacing:0.003073pt;}
.ws1{word-spacing:397.098377pt;}
._4{margin-left:-5.291367pt;}
._0{margin-left:-3.367792pt;}
._1{margin-left:-2.430587pt;}
._2{margin-left:-1.269068pt;}
._3{width:0.856800pt;}
._13{width:1.714624pt;}
._19{width:128.885664pt;}
._12{width:164.173737pt;}
._17{width:194.628291pt;}
._9{width:197.197667pt;}
._8{width:219.288050pt;}
._10{width:290.198621pt;}
._e{width:304.822092pt;}
._1b{width:331.245128pt;}
._16{width:336.352127pt;}
._a{width:339.719920pt;}
._5{width:356.377587pt;}
._15{width:358.599223pt;}
._1a{width:382.431886pt;}
._18{width:396.038259pt;}
._d{width:447.523079pt;}
._f{width:465.041131pt;}
._6{width:467.705252pt;}
._14{width:472.935163pt;}
._c{width:474.886393pt;}
._11{width:493.335505pt;}
._7{width:514.590085pt;}
._b{width:517.238842pt;}
.fs7{font-size:15.364017pt;}
.fs5{font-size:17.071130pt;}
.fs9{font-size:23.899582pt;}
.fs6{font-size:29.020921pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs2{font-size:35.849372pt;}
.fs8{font-size:37.556485pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:60.000000pt;}
.y2f{bottom:71.293333pt;}
.y2e{bottom:86.626667pt;}
.y2d{bottom:101.960000pt;}
.y2c{bottom:123.293333pt;}
.y8a{bottom:131.920000pt;}
.y2b{bottom:138.626667pt;}
.y89{bottom:145.253200pt;}
.y88{bottom:158.586400pt;}
.y2a{bottom:159.960000pt;}
.y87{bottom:174.586000pt;}
.y29{bottom:175.293333pt;}
.y58{bottom:178.424667pt;}
.y86{bottom:190.586000pt;}
.y28{bottom:190.626667pt;}
.y43{bottom:200.890133pt;}
.y57{bottom:205.090867pt;}
.y27{bottom:205.960000pt;}
.y85{bottom:206.586000pt;}
.y42{bottom:214.223333pt;}
.y56{bottom:218.424533pt;}
.y84{bottom:222.586000pt;}
.y26{bottom:227.293333pt;}
.y41{bottom:227.556533pt;}
.y55{bottom:231.758200pt;}
.y83{bottom:238.586000pt;}
.y40{bottom:240.889733pt;}
.y25{bottom:242.626667pt;}
.y82{bottom:254.586000pt;}
.y3f{bottom:256.889333pt;}
.y54{bottom:258.424400pt;}
.y24{bottom:263.960000pt;}
.y3e{bottom:270.224400pt;}
.y81{bottom:270.586000pt;}
.y53{bottom:271.758067pt;}
.y23{bottom:279.293333pt;}
.y3d{bottom:283.557600pt;}
.y80{bottom:283.919733pt;}
.y52{bottom:285.091733pt;}
.y22{bottom:294.626667pt;}
.y3c{bottom:296.890800pt;}
.y7f{bottom:299.919333pt;}
.y51{bottom:311.757933pt;}
.y3b{bottom:312.890400pt;}
.y7e{bottom:313.253067pt;}
.y21{bottom:315.960000pt;}
.y50{bottom:325.091600pt;}
.y3a{bottom:326.223600pt;}
.y7d{bottom:329.252667pt;}
.y20{bottom:331.293333pt;}
.y4f{bottom:338.425267pt;}
.y39{bottom:339.556800pt;}
.y7c{bottom:342.586400pt;}
.y1f{bottom:346.626667pt;}
.y4e{bottom:351.758933pt;}
.y38{bottom:352.890000pt;}
.y7b{bottom:358.586000pt;}
.y4d{bottom:365.092600pt;}
.y37{bottom:366.223200pt;}
.y1e{bottom:369.960000pt;}
.y7a{bottom:374.586533pt;}
.y4c{bottom:378.426267pt;}
.y36{bottom:382.222800pt;}
.y4b{bottom:391.759933pt;}
.y79{bottom:399.919733pt;}
.y35{bottom:407.556000pt;}
.y78{bottom:415.919333pt;}
.y4a{bottom:418.426133pt;}
.y1d{bottom:418.626667pt;}
.y34{bottom:428.889333pt;}
.y49{bottom:431.759800pt;}
.y77{bottom:431.919333pt;}
.y1c{bottom:439.960000pt;}
.y48{bottom:445.093467pt;}
.y76{bottom:445.253067pt;}
.y1b{bottom:455.293333pt;}
.y47{bottom:458.427133pt;}
.y75{bottom:461.252667pt;}
.y1a{bottom:470.626667pt;}
.y46{bottom:471.760800pt;}
.y74{bottom:474.588000pt;}
.y33{bottom:474.918400pt;}
.y45{bottom:485.094467pt;}
.y32{bottom:485.960000pt;}
.y73{bottom:490.587600pt;}
.y19{bottom:491.960000pt;}
.y44{bottom:498.428133pt;}
.y18{bottom:507.293333pt;}
.y72{bottom:515.920800pt;}
.y17{bottom:522.626667pt;}
.y71{bottom:531.920400pt;}
.y16{bottom:537.960000pt;}
.y31{bottom:543.960000pt;}
.y70{bottom:557.253600pt;}
.y15{bottom:559.293333pt;}
.y6f{bottom:573.253200pt;}
.y14{bottom:574.626667pt;}
.y30{bottom:580.626667pt;}
.y13{bottom:595.960000pt;}
.y6e{bottom:598.586400pt;}
.y12{bottom:611.293333pt;}
.y6d{bottom:614.586000pt;}
.y11{bottom:626.626667pt;}
.y6c{bottom:627.920400pt;}
.y6b{bottom:643.920000pt;}
.y10{bottom:649.960000pt;}
.y6a{bottom:669.253200pt;}
.y69{bottom:682.586400pt;}
.y68{bottom:698.586000pt;}
.y66{bottom:698.586533pt;}
.y67{bottom:702.836000pt;}
.yf{bottom:717.516800pt;}
.y65{bottom:723.919733pt;}
.ye{bottom:736.183000pt;}
.y63{bottom:739.919333pt;}
.y64{bottom:744.169333pt;}
.yd{bottom:754.849200pt;}
.y62{bottom:755.919867pt;}
.yc{bottom:773.515400pt;}
.y61{bottom:781.253067pt;}
.yb{bottom:792.181600pt;}
.y60{bottom:797.252667pt;}
.ya{bottom:810.847800pt;}
.y5f{bottom:813.252667pt;}
.y5e{bottom:829.252667pt;}
.y9{bottom:829.514000pt;}
.y5d{bottom:842.586400pt;}
.y8{bottom:848.180200pt;}
.y5c{bottom:858.586000pt;}
.y7{bottom:866.846400pt;}
.y5b{bottom:874.586000pt;}
.y5a{bottom:887.919467pt;}
.y6{bottom:905.874667pt;}
.y4{bottom:905.875200pt;}
.y59{bottom:913.252667pt;}
.y5{bottom:913.583067pt;}
.y3{bottom:932.541600pt;}
.y8c{bottom:940.626667pt;}
.y2{bottom:959.208000pt;}
.y8b{bottom:961.960000pt;}
.y91{bottom:980.025067pt;}
.y8f{bottom:980.026133pt;}
.y90{bottom:986.025067pt;}
.y8e{bottom:1000.025600pt;}
.y8d{bottom:1020.025067pt;}
.hd{height:11.707381pt;}
.h9{height:11.915649pt;}
.hf{height:16.681908pt;}
.hc{height:20.256603pt;}
.h4{height:21.448167pt;}
.h8{height:23.353305pt;}
.ha{height:23.414762pt;}
.h7{height:23.831297pt;}
.h5{height:27.317222pt;}
.he{height:33.363816pt;}
.h6{height:36.422962pt;}
.h3{height:42.896335pt;}
.hb{height:843.333333pt;}
.h1{height:996.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:745.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x14{left:54.657600pt;}
.xa{left:61.333333pt;}
.x9{left:72.000000pt;}
.x12{left:107.334933pt;}
.x13{left:115.467733pt;}
.x10{left:166.004933pt;}
.x3{left:168.694267pt;}
.x11{left:174.137733pt;}
.x8{left:187.333333pt;}
.x4{left:276.752933pt;}
.xc{left:292.000000pt;}
.x5{left:295.300800pt;}
.x16{left:296.540000pt;}
.xb{left:302.666667pt;}
.x1{left:315.972667pt;}
.xd{left:333.034533pt;}
.xe{left:342.070933pt;}
.x17{left:380.585600pt;}
.x18{left:395.011733pt;}
.x15{left:411.089867pt;}
.x6{left:436.687467pt;}
.x7{left:452.953067pt;}
.x2{left:472.968667pt;}
.x19{left:504.979200pt;}
.x1a{left:517.630267pt;}
.xf{left:532.667067pt;}
}
